app.server.tomcat.version=
build.timestamp=1701957014.zip
bundle.checksum.sha512=873e22d762d7df02a66ca466dfa46e203565e44ff09a3a093d04b6c8cad879760086a365f62febc93bab297c7fe450b96a25681a41e92a1149f5a8d74bae1525
bundle.url=https://releases-cdn.liferay.com/dxp/7.4.13-u106/liferay-dxp-osgi-7.4.13-u106-1701957014.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/dxp:7.4.13-u106
liferay.docker.tags=liferay/dxp:7.4.13-u106
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=DXP 7.4 U106
release.date=
target.platform.version=
